
*{
    margin: 0;
}

body, html {
    height: 100%;
}


body{
    background-color: rgba(220,220,220, 1.0);
}

.background-image{
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1;

    display: block;
    background-image: url('../images/1.jpg');
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
}

.content{
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10;
    background: rgba(15, 15, 15, 0.80); 
    padding-bottom: 100px;
}

.logoBackground{
    margin-top: 30px;
}

.companyLogo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    /*max-width: 300px;
    max-height:71.5px;*/
    max-width: 32%;
    height:auto;
}

.mainTitle{
    margin-top: 50px;
}

.mainTitle h1{
    font-size: 7vw;
    color:white;
    text-align: center;
}

.subTitle{
    margin-top: 50px;
}

.subTitle h3{
    text-align: center;
    letter-spacing: 0.6vw;
    color: white;
    font-size: 1.5vw;
}

.progressBackground{
    width: 50%;
    height:24px;
    margin: auto; 
    margin-top: 40px;
}

.customisedProgress{
    background-color: rgb(127,173,220);
    color:white;
}

.notifyBtnContainer{
    margin-top: 50px;
    text-align: center;
}

.notifyBtn{
    background-color: rgb(127,173,220);
    color:white;
    width: 150px;
    height: 40px;
    border: none;
    border-radius: 5px;
}

.ourService{
    border: 1px solid;
    border-color: white;
    margin:auto;
    margin-top: 50px;
    width: 80%;
    border-radius: 5px;
    overflow: auto;
    padding-bottom: 20px;
}

.ourService h1{
    color: white;
    margin-top: 15px;
    margin-left: 5px;
    font-size: 3vw;
}

.contactUs{
    border: 1px solid;
    border-color: white;
    margin:auto;
    margin-top: 50px;
    width: 80%;
    border-radius: 5px;
    overflow: auto;
    padding-bottom: 20px;
}

.contactUs h1{
    color: white;
    margin-top: 15px;
    margin-left: 5px;
    font-size: 3vw;
}

.specificDetails{
    font-size: 2vw;
    color:white;
    margin-top: 20px;
    margin-left: 5px;
}

#notifyMeModal{
    z-index: 9999;
}

#notifySubmit{
    background-color: rgb(127,173,220);
    color:white;
}